# yamllint disable rule:indentation rule:line-length
# Fedora-31
---
values:
  arch: amd64
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@gdm:lookup
    - C@gdm
    - Y:G@id
  pkg:
    name: gdm
  rootgroup: root
  service:
    name: gdm
  session: i3
